{
  "db_name": "SQLite",
  "query": "INSERT INTO lists (did, rkey, uri, cid, name, description, purpose, created_at, indexed_at, record_json) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?) ON CONFLICT(did, rkey) DO UPDATE SET uri = excluded.uri, cid = excluded.cid, name = excluded.name, description = excluded.description, purpose = excluded.purpose, created_at = excluded.created_at, indexed_at = excluded.indexed_at, record_json = excluded.record_json",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 10
    },
    "nullable": []
  },
  "hash": "c038411fe26c2eb57d53c31bcc166fdb6bc466403516327778e4c9aa79bb31de"
}
